{
  "format_version": "1.16.100",
  "minecraft:fog_settings": {
    "description": {
      "identifier": "pixelated:nether_crimson"
    },
    "distance": {
      "air": {
        "fog_start": 0.3,
        "fog_end": 150,
        "fog_color": "#75352f",
        "render_distance_type": "fixed"
      },
      "water": {
        "fog_start": 0.0,
        "fog_end": 15.0,
        "fog_color": "#9a746a",
        "render_distance_type": "fixed"
      }
    }
  }
}